<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./timer.css">
</head>
<body>
    <div id="app"></div>
    <!-- <script src="./module.js" type="module"></script> -->
    <!-- <script src="./car.js"></script> -->
    <script src="./timer.js"></script>
    <script src="./timer__component.js"></script>
</body>
</html>